Skip to main content

Process Key Entitlements

POST 

/inventory/v1/player/:player_id/portal/:portal_id/processKeyEntitlements

deprecated

Process entitlements for the given player with the given portal. The end result will consume entitlements from the Platform and grant unclaimed Key Claims to the player.

Request​

Path Parameters

    player_id Player Idrequired
    portal_id Portalrequired

    Possible values: [-2, -1, 0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33]

Responses​

Successful Response

Schema

    any

Loading...